.list-todos {
	display: flex;
	flex-direction: column;
}

.list-todos > *:not(:last-child) {
	border-bottom: 1px solid var(--c-grey);
}

.list-todos > *:last-child {
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
}

.list-todos__item {
	display: flex;
	gap: 15px;
	justify-content: space-between;
	align-items: center;

	transition: 0.3s;
}

.list-todos__item:hover {
	background-color: var(--c-accent_dark);
}

.list-todos__item-index {
	padding-left: 20px;
	color: var(--c-grey);

	font-weight: 700;
	text-align: center;

	transition: 0.3s;
}

.list-todos__item:hover .list-todos__item-index {
	color: var(--c-accent);
}

.list-todos__item:hover .check-box__custom {
	box-shadow: 0 0 15px var(--c-main_dark);
	border-color: var(--c-main_dark);
}
